Javafree
Página Inicial do Fórum > JSP / Servlets

Erro com Java e AppEnginner ( Google)



Criar novo tópico   Responder tópico


  1. juninho.amd
    Posts:1


    Comment Arrow

    Publicado em: 24/12/2015 12:54:52

    Boa Tarde
    Pessoal estou precisando fazer um trabalho que utilize o appenginer do google , estou utilizando JDK e eclipse porem ao compilar ele executa normalmente local, porem ao fazer o Deployd esta ocorrendo o erro :
    Unable to update app: Class file is Java 8 but max supported is Java 7: /Users/junior/Documents/workspace/Cloud/war/WEB-INF/classes/cloud/CloudServlet.class.
    Nao sei como corrigir ja instalei i JDK 1.6 e JDK 1.7 mas ai não executa nem mesmo local.

    Alguém tem algo que possa me ajudar a resolver o problema ou um link que me ajude a fazer este trabalho.

    Agradeço

    Obrigado

    Abraço



  1. Relacionados